How to remove xfce4-clipman-plugin from Debian 9 (Stretch)